/*
Theme Name:   M40KC - Avada Child
Description:  Theme Mittelstand 4.0-Kompetenzzentrum Chemnitz
Author:       Frank Börner
Author URI:   http://www.betrieb-machen.de
Template:     Avada
Version:      1.0
Text Domain:  Avada-child
*/

/*.columns {
-webkit-columns: 2 350px;
columns: 2 350px;
-webkit-column-gap: 1em;
column-gap: 1em;
padding-top: 1em;
padding-bottom: 1em;
}*/

/* Event-Espresso Formatierung */

@import url('ds.css');

p:empty{
display:none;
}
.btn-newsletter:hover>* {
	color: #fff !important;
}

.no-ticket-selector-msg.clear-float {
	display: none;
}

.person{
	display: block;
	margin-bottom: 1em;
}

.person:hover{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.person > * {
	line-height: 1.15em;
	vertical-align: middle;
}

.person > i {
	color: #b50900;
	font-size: 150%;
	padding: 0 .5em 0 0;
}

.post {
	position: relative;
}
/*.tag-kuenstliche-intelligenz{
	position:relative;
}*/

.tag-kuenstliche-intelligenz .post--slideshow::after {
    border: 5px solid #fff;
    position: absolute;
	content: "KI";
    color: #fff;
    z-index: 10;
    top: 0;
	font-size: clamp(20px, 3vw, 50px);
    font-family: Rajdhani;
    font-weight: 900;
    align-content: center;
    padding: .3em;
    margin: 0.3em;
    line-height: 1;
    border-radius: 0.25em 0.25em 0;
    right: 0;
    background-color: #33333388;
	box-shadow: 1px 1px 4px #333;
} 
/* tag-archive-description */
.fusion-archive-description > .post-content > blockquote {
	width: 100%;
	margin: 0;
	border-radius: 1.25em 1.25em 0;
	background-color: #f0f0f0;
}

.fusion-archive-description .post-content > blockquote > p {
	font-style: normal;
}

/* gridgestaltung */
.grid2 {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	display: -ms-grid;
	display: grid;
	grid-gap: 1em 1em;
	width: 100%;
}

.grid2 > div:hover{
	-webkit-box-shadow: 2px 2px 15px 0px #aaa;
	box-shadow: 2px 2px 15px 0px #aaa;
}

.grid3 {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	display: -ms-grid;
	display: grid;
	grid-gap: 1em;
}

.grid34_14 > div:hover{
	-webkit-box-shadow: 2px 2px 15px 0px #aaa;
	box-shadow: 2px 2px 15px 0px #aaa;
}

.grid34_14 {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	display: -ms-grid;
	display: grid;
	grid-gap: 1em;
}
.grid34_14 .t_14{
	max-height: 100%;
}

.noshadow >div:hover{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}


.werkzeug{
	border: 1px solid #ccc;
	border-radius:1.25em 1.25em 0;
	overflow: hidden;
	background-color: #f0f0f0;
}

.werkzeug:hover{
	-webkit-box-shadow: 2px 2px 15px 0px #aaa;
	box-shadow: 2px 2px 15px 0px #aaa;
}

/*.werkzeug .tool_pic img{
width: 100%;
height: 150px;
-o-object-fit: cover;
object-fit: cover;
-o-object-position: 50%;
object-position: 50%;
z-index: 0;
}*/
.werkzeug .tool_pic img{
	width: 100%;
	heigth: auto;
	/*max-height: 200px;
	min-height: 100px;*/
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50%;
	object-position: 50%;
	z-index: 0;
}

.werkzeug .tool_text{
	padding: 1em 0.5em;
	min-height: 10em;
}

.quellen{
	padding: 1em;
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	border-radius: 1.25em 1.25em 0;
	width:auto;
	display: grid;
}
.quellen ul {
	list-style: none;
}

.wb_tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dashed #003087; 
	color: #003087;
}

.wb_tooltip > .tooltiptext {
	padding: 1em;
	visibility: hidden;
	width: 200%;
	min-width:300px;
	background-color: #003087;
	color: #fff;
	text-align: justify;
	border-radius: 0 1em 1em;
	position: absolute;
	z-index: 1;
	top:calc(100% + 0.5em);
	left:0;
	opacity: 0;
	transition: opacity 1s;
}

.wb_tooltip:hover > .tooltiptext {
	visibility: visible;  
	opacity: 1;
}

.wb_tooltip::after {
	font-family: "Font Awesome 5 Free"; 
	content: "\f059";
	vertical-align:super;
	color: #003087;
}

.stay-post {
	margin: 0 auto 0;
	max-width: 750px;
	min-height: 120px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	overflow: hidden;
	background-color: #f0f0f0;
	border-radius: 1.25em 1.25em 0;
	border: 1px solid #ccc;
	margin-bottom: 1em;
	padding: 1em;
	-webkit-transition: all 1.2s;
	transition: all 1.2s;
	width: calc(100% - 0em);
}

.stay_white > .stay-post {
	background-color: #fff !important;
}

.stay-post.event.sold_out:before{
	content: "+++ ausgebucht +++";
	position: absolute;
	color: #fff;
	z-index: 10000;
	background: #b50900;
	padding: 0.1em 1em;
	transform: translate(2.7em, 2.7em) rotateZ(45deg);
	top: 0;
	right: 0;
}

.stay-post:hover {
	-webkit-box-shadow: 2px 2px 15px 0px #aaa;
	box-shadow: 2px 2px 15px 0px #aaa;
}
.stay-post span{
	/*white-space: pre;*/
	font-size: 90%;
}

.stay-post .stay-image {
	min-width: 150px;
	height: auto;
	width: auto;
	border-right: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	padding: 0;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: -1em 1em -1em -1em !important;
}

.stay-post .stay-image img {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50%;
	object-position: 50%;
	z-index: 0;
	border: none;
	border-radius: 0;
	padding: 0;
}

.stay-post .stay-text .ex_show {
	display:block !important;
	max-height: 15em;
}

/*.stay-post .stay-text {
-webkit-transition: all 1.2s;
transition: all 1.2s;
}*/
.stay-post .stay-text p {
	height:0;
	/*max-height: 0em;*/
	overflow: hidden;
	/*display:none;*/
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	transition: .5s ease-in-out;
	margin:0;
}

.stay-post .stay-text:hover > p {
	/*display:block;*/
	height: auto;
	max-height: 15em;
	opacity: 1;
}

.stay-post .stay-text h3 {
	margin-bottom: 1.5em;
	line-height: 24px !important;
	margin-top: 0.25em;
}

.stay-post.status-private .stay-text h3:before {
	content: '\1F575';
	font-weight: 800;
}

.stay-post span.stayimgcr {
    color: #fff;
    position: absolute;
    font-size: 60%;
    text-shadow: -1px -1px 2px #000, 1px 1px 3px #000;
    bottom: 0;
    right: 5px;
    max-width: 80%;
    padding: 3px;
    text-align: right;
    background-color: #00000048;
    border-radius: 5px 5px 0 0;
}

.stay-post .stay-post-btn {
	font-size: 80%;
	background-color: #003087;
	color: #fff;
	padding: 0.5em;
	position: absolute;
	bottom: 10px;
	right: 10px;
	border-radius: 0.4em 0.4em 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.stay-post .stay-post-btn:hover {
	background-color: #b50900;
}

.stay-post a.stay-post-btn {
	color: #fff !important;
}

a.fc-event_ {
	overflow: hidden;
}
a.fc-event_.sold-out > .fc-event-inner:before {
	content: "+++ ausgebucht +++";
	position: absolute;
	color: #fff;
	/* overflow: hidden; */
	z-index: 10000;
	background: #b50900;
	padding: 0.3em 2em;
	transform: translate(2.7em, -3em) rotateZ(-45deg);
	bottom: 0;
	right: 0;
	font-size: 70%;
}
.grid4 {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	display: -ms-grid;
	display: grid;
	grid-gap: 1em;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr;
}

.col.stay-post {
	min-width: 20px;
	max-width: 400px;
	margin: 0 auto 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.col.stay-post .stay-image {
	margin: -1em -1em 1em -1em !important;
	border-bottom: 1px solid #ccc;
	height: 180px;
	width: calc(100% + 2em);
	margin: -1em -1em 1em;
	border-bottom: 1px solid #ccc;
}


@media screen and (min-width: 600px) {
	.grid4, .grid3_ {
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns: 1fr 1fr;
	}
	.grid4 .stay-post {
		min-width: 20px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0;
	}
	.grid4 .stay-post .stay-image {
		margin: -1em -1em 1em -1em !important;
		border-bottom: 1px solid #ccc;
		height: 180px;
		width: calc(100% + 2em);
		margin: -1em -1em 1em;
		border-bottom: 1px solid #ccc;
	}
}

@media screen and (min-width: 850px) {
	.grid2 {
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns: 1fr 1fr;
	}
	.grid4 {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.grid4 .stay-post {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0;
		margin-bottom: 1em;
	}

	.grid4 .stay-post .stay-image {
		margin: -1em -1em 1em -1em !important;
		border-bottom: 1px solid #ccc;
		height: 180px;
		width: calc(100% + 2em);
	}

	.grid3 .stay-post {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0;
		margin-bottom: 1em;
	}

	.grid3 .stay-post .stay-image {
		margin: -1em -1em 1em -1em !important;
		border-bottom: 1px solid #ccc;
		height: 180px;
		width: calc(100% + 2em);
	}

	.grid3 {
		-ms-grid-columns: 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr;
	}

	.grid34_14 {
		-ms-grid-columns: calc(70% - 0.5em) calc(30% - 0.5em);
		grid-template-columns: calc(70% - 0.5em) calc(30% - 0.5em);

	}
	.grid34_14 .t_14{
		max-height: 100%;
	}


	/*.grid2:hover .stay-post{
	filter: grayscale(0.8) blur(1px);
}

	.grid2 .stay-post:hover{
	filter: grayscale(0);
}

	.grid3:hover .stay-post{
	filter: grayscale(0.8) blur(1px);
}

	.grid3 .stay-post:hover{
	filter: grayscale(0);
}

	.grid4:hover .stay-post{
	filter: grayscale(0.8) blur(1px);
}

	.grid4 .stay-post:hover{
	filter: grayscale(0);
}
	.werkzeug .tool_text{
	padding: 0.5em;
	min-height: 15em;
}*/

	/*	.werkzeug .tool_pic img{
	height: 100px;
}*/

}


